count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=76
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=74
results:
- base_id: TFFM0657
  experiment_name: ReMap2020_BZIP68
  log_p_1st_order: '6774.14'
  log_p_detailed: '6723.16'
  matrix_base_id: MA0968
  matrix_id: MA0968.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0657.1/
  matrix_version: '2'
  name: BZIP68
  tffm_id: TFFM0657.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0657.1/
  version: '1'
- base_id: TFFM0658
  experiment_name: GTRD_EXP040909
  log_p_1st_order: '229.442'
  log_p_detailed: '264.835'
  matrix_base_id: MA1700
  matrix_id: MA1700.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0658.1/
  matrix_version: '1'
  name: CLAMP
  tffm_id: TFFM0658.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0658.1/
  version: '1'
- base_id: TFFM0659
  experiment_name: ReMap2020_DPBF3
  log_p_1st_order: '4398.36'
  log_p_detailed: '4385.08'
  matrix_base_id: MA1668
  matrix_id: MA1668.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0659.1/
  matrix_version: '1'
  name: DPBF3
  tffm_id: TFFM0659.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0659.1/
  version: '1'
- base_id: TFFM0660
  experiment_name: ReMap2020_DREB1B
  log_p_1st_order: '3639.04'
  log_p_detailed: '3530.68'
  matrix_base_id: MA1669
  matrix_id: MA1669.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0660.1/
  matrix_version: '1'
  name: DREB1B
  tffm_id: TFFM0660.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0660.1/
  version: '1'
- base_id: TFFM0661
  experiment_name: ReMap2020_DREB1C
  log_p_1st_order: '23166.7'
  log_p_detailed: '23184.2'
  matrix_base_id: MA1670
  matrix_id: MA1670.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0661.1/
  matrix_version: '1'
  name: DREB1C
  tffm_id: TFFM0661.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0661.1/
  version: '1'
- base_id: TFFM0662
  experiment_name: CistromeDB_76849
  log_p_1st_order: '13196.8'
  log_p_detailed: '12036.9'
  matrix_base_id: MA1637
  matrix_id: MA1637.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0662.1/
  matrix_version: '1'
  name: EBF3
  tffm_id: TFFM0662.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0662.1/
  version: '1'
- base_id: TFFM0663
  experiment_name: GTRD_EXP043487
  log_p_1st_order: '374.846'
  log_p_detailed: '385.958'
  matrix_base_id: MA1701
  matrix_id: MA1701.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0663.1/
  matrix_version: '1'
  name: ELT-2
  tffm_id: TFFM0663.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0663.1/
  version: '1'
- base_id: TFFM0664
  experiment_name: ReMap2020_ERF021
  log_p_1st_order: '1934.33'
  log_p_detailed: '1813.92'
  matrix_base_id: MA1233
  matrix_id: MA1233.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0664.1/
  matrix_version: '2'
  name: ERF021
  tffm_id: TFFM0664.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0664.1/
  version: '1'
- base_id: TFFM0665
  experiment_name: ReMap2020_ERF035
  log_p_1st_order: '12685.8'
  log_p_detailed: '12685.8'
  matrix_base_id: MA1223
  matrix_id: MA1223.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0665.1/
  matrix_version: '1'
  name: ERF035
  tffm_id: TFFM0665.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0665.1/
  version: '1'
- base_id: TFFM0666
  experiment_name: ReMap2020_ERF118
  log_p_1st_order: '516.326'
  log_p_detailed: '544.211'
  matrix_base_id: MA1671
  matrix_id: MA1671.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0666.1/
  matrix_version: '1'
  name: ERF118
  tffm_id: TFFM0666.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0666.1/
  version: '1'
